.psgTimer{
    display:table;
    font-size:0;
    font-family:'Roboto', sans-serif;
    margin: auto;
}
.psgTimer_numbers>div,.psgTimer_labels>div{
    display:inline-block;
    font-size:0;
    width: 65px;
    text-align:center;
}
.psgTimer_numbers>div{
    position:relative
}
.psgTimer_numbers>div:after{
    content:":";
    display:block;
    font-weight:bold;
    font-size:24px;
    color:#21272C;
    position:absolute;
    top:0;
    right: -8px;
}
.psgTimer_numbers>div:last-child:after{
    content:none
}
.psgTimer_numbers>div>div{
    display:inline-block;
    vertical-align:top;
    /* width:44px;
     */
    /* height:60px;
     */
    /* line-height:60px;
     */
    /* background:#21272C;
     */
    border-radius:6px;
    font-weight:bold;
    font-size:24px;
    text-align:center;
    color: #ffffff;
}
.psgTimer_numbers>div>div:first-child{
    /* margin-right:5px */
}
.psgTimer_labels>div{
    padding-top:5px !important;
    font-size:12px;
    line-height:18px;
    text-transform:uppercase;
    letter-spacing:1.2px;
    color:#21272C;
    width: 65px;
    margin-right: 10px;
}
@media screen and (max-width: 640px){
    .psgTimer_numbers>div,.psgTimer_labels>div{
        width:60px;
        margin-right: 5px;
    }
    .psgTimer_numbers>div{
        position:relative
    }
    .psgTimer_numbers>div:after{
        line-height:40px;
        font-size:16px;
        right:-5px
    }
    .psgTimer_numbers>div div{
        line-height:40px;
        font-size:16px
    }
    .psgTimer_labels>div{
        font-size:10px;
        line-height:16px
    }
}
 .psgTimer_unit {
     background: #2786c9;
     margin-right: 10px;
     border-radius: 4px;
}
 .psgTimer_unit:last-child {
     margin-right: 0;
}
